How to install libodb-qt-2.4 on Debian Unstable (Sid)